.text-third {
  color: #f37025 !important;
}

/* Loan amount slider */
.range__slider {
  width: 100%;
}

.range__value {
  width: auto;
  font-size: 1rem;
  padding-top: 10px;
}

.range__value span {
  font-size: 1.5rem;
  font-weight: 700;
  color: #241f54;
}

.range__emi {
  width: auto;
  font-size: 0.8rem;
}

.range__emi span {
  font-size: 0.8rem;
  font-weight: 700;
  color: #c1272d;
}

.range__slider [type="range"] {
  width: 100%;
  -webkit-appearance: none;
  height: 11px;
  border-radius: 6px;
  background: #f1f1f1;
  outline: none;
  padding: 0px !important;
  margin: 0px !important;
  min-height: 0px !important;
}

/* custom thumb */
.range__slider [type="range"]::-webkit-slider-thumb {
  -webkit-appearance: none;
  appearance: none;
  width: 25px;
  height: 25px;
  border-radius: 50%;
  background: #f0f8ff;
  border: #f37025 3px solid;
  cursor: pointer;
  -webkit-transition: background 0.15s ease-in-out;
  transition: background 0.15s ease-in-out;
}

.range__slider [type="range"]::-webkit-slider-thumb:hover {
  background: #241f54;
}

.range__slider [type="range"]::-moz-range-thumb {
  width: 20px;
  height: 20px;
  border: 0;
  border-radius: 50%;
  background: #f37025;
  border: #f37025 5px solid;
  cursor: pointer;
  -webkit-transition: background 0.15s ease-in-out;
  transition: background 0.15s ease-in-out;
}

/* Loan amount slider */

/* process steps */
.stepper {
  .line {
    width: 2px;
    background-color: lightgrey !important;
  }

  .lead {
    font-size: 1.1rem;
  }
}

.registration-process {
  display: block;
}

@media (max-width: 768px) {
  .registration-process {
    display: none;
  }
}

.registration-process-mob {
  display: none;
}

@media (max-width: 768px) {
  .registration-process-mob {
    display: block;
  }
}

/* themekey:dVpUenhMdWt0L0RXd2t4V3c0cWVFY0pwTEhISUpDcW8rd0hHb2RTang3Yz0=*/
.themekey {
  display: none;
  /* colorkey: dVpUenhMdWt0L0RXd2t4V3c0cWVFY0pwTEhISUpDcW8rd0hHb2RTang3Yz0=*/
}

/* process steps */

/* EMI checkbox*/

.product-size {
  display: inline-block;
  list-style: outside none none;
  overflow: hidden;
  padding-left: 0;
}

.product-size li {
  float: left;
  margin: 0 -1px 0 0;
}

.product-size li label span {
  cursor: pointer;
  display: block;
  font-size: 1.2em;
  font-weight: 400;
  height: auto;
  line-height: 30px;
  margin: 5px;
  text-align: center;
  -webkit-transition: all 0.3s ease 0;
  transition: all 0.3s ease 0;
  width: auto;
  padding: 10px;
}

.product-size li label input {
  left: -9000px;
  position: absolute;
}

.product-size li label span {
  border: 1px solid #e6e5f3;
  border-radius: 5px;
}

.product-size li label span:hover {
  background-color: #e6e5f3;
}

.product-size li label input:checked+span {
  background-color: #ffecec;
  border-color: #dc3545;
}

/* EMI checkbox*/

.offer-img {
  position: absolute !important;
  top: -0.4rem;
  left: 0.4rem;
  width: 120px;
  z-index: 999;
}

.kg-client-logos {
  position: relative;
}

.kg-client-logos:after {
  content: "";
  position: absolute;
  bottom: -401px;
  right: 0;
  border-right: 662px solid #f37025;
  border-top: 382px solid transparent;
  border-bottom: 382px solid transparent;
  z-index: -1;
}

.kg-client-logos:before {
  content: "";
  position: absolute;
  top: -373px;
  left: -360px;
  border-left: 774px solid rgba(210, 228, 234, .62);
  border-top: 447px solid transparent;
  border-bottom: 447px solid transparent;
}

@media screen and (max-width:991px) and (min-width:768px) {
  .kg-client-logos:after {
    bottom: -244px;
    border-right-width: 371px;
    border-top-width: 244px;
    border-bottom-width: 244px;
    z-index: -1;
  }

  .kg-client-logos:before {
    top: -208px;
    left: -201px;
    border-left-width: 434px;
    border-top-width: 250px;
    border-bottom-width: 250px;
  }

}

@media screen and (max-width:767px) {
  .kg-client-logos:before {
    content: "";
    position: absolute;
    top: -208px;
    left: -201px;
    border-left: 434px solid rgba(210, 228, 234, .62);
    border-top: 250px solid transparent;
    border-bottom: 250px solid transparent;

  }

  .kg-client-logos:after {
    content: "";
    position: absolute;
    bottom: -244px;
    right: 0;
    border-right: 371px solid #f05424;
    border-top: 244px solid transparent;
    border-bottom: 244px solid transparent;
    z-index: -1;
  }
}

.kg-service-section {
  background: #f7f9fb;
}

.kg-cardoffer-image {
  background: linear-gradient(110.53deg, rgba(255, 254, 235, .82) 36.1%, #ffdcca 86.74%);
}

@media screen and (max-width: 767px) {
  .kg-cardoffer-image {
    background: none;
  }

}

.kg-emi-options .kg-radio-btn {
  position: absolute;
  right: 10px;
  top: 10px;
}

.kg-emi-options label:hover {
  background: #fff4ec;
}

.kg-emi-options .far {
  font-size: 22px;
}
span.cust-fnt-mrq {
    font-size: 15px;
}

.cust-bdr-orange {
  border: 1px solid #FF8C2B;
  border-radius: 9px;
}

.cust-text-medium {
  font-size: 20px;
}